:root {
  --primary: #4682b4;
  --primary-dark: #427aa8;
  --primary-darker: #3d719c;
    --primary-color: #fff;
    --secondary: #af46b4;
    --border: #c5c5c5;
    --alt: #fff;
    --modal-margin-top: 12vh;
    --success: #28c76f;
    --success-dark: #28c76f;
    --info: #b2cce1;
    --warning: #b47846;
    --danger: #b4464b;
    --danger-dark: #8f383b;
    --inverse: #333;
    --secondary-dark: #943f99;
    --secondary-darker: #77337a;
    --neutral: #f5f5f5;
  }
  



.org-container-wide {
    max-width: 800px;
    margin: 50px auto;
    padding: 30px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}

.org-container {
    max-width: 500px;
    margin: 50px auto;
    padding: 30px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}

.org-container h1,
.org-container-wide h1 {
    margin-bottom: 20px;
    font-size: 48px;
    text-align: center;
}


.org-logo {
    max-height: 150px;
    margin-bottom: 20px;
}

.org-name {
    font-size: 32px;
    color: #003366;
    margin: 20px 0 10px 0;
}

.org-description {
    margin-top: 20px;
    color: #333;
    line-height: 1.8;
    font-size: 18px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}


  header {
    background-color: var(--primary);
    padding: 12px;
}

footer {
    width: 100%;
    background-color: var(--primary);
    padding: 0.2em 0;
}

td:last-child {
    font-size: 1em;
    padding: 0.7em;
    vertical-align: middle;
    text-align: left;
    width: 20%;
}

th {
    /* background-color: var(--primary);
    border: 1px solid var(--primary-darker); */
    text-align: left;
    font-weight: normal;
    font-size: 1em;
    color: #fff;
}


.two-col {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr;
}
  
.three-col {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr 1fr;
}

.two-side-col {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: 1fr 2fr;
}

@media (min-width: 461px) and (max-width: 1230px) {
    .two-side-col {
        display: grid;
        grid-gap: 1em;
        grid-template-columns: 1fr;
    }
}


.bg-success {
background-color: rgb(15, 153, 22);
}
.bg-success:hover {
background-color: rgb(6, 116, 12);
}
.bg-warning {
background-color: rgb(255, 255, 0);
}
.bg-warning:hover {
background-color: rgb(255, 255, 0);
}
.bg-danger {
background-color: rgb(255, 0, 0);
}
.bg-danger:hover {
background-color: rgb(255, 0, 0);
}
.bg-info {
background-color: rgb(0, 0, 255);
}
.bg-info:hover {
background-color: rgb(0, 0, 255);
}











